<pr-unavailable-widget
  *ngIf="showErrorMsg$ | async"
  [category]="'Auta'"
></pr-unavailable-widget>
<pr-full-width-banner id="economy-heading" #banner
  >Ekonomika</pr-full-width-banner
>

<ng-container *ngIf="cmsData$ | async as cmsData">
  <pr-menu-sticky
    [submenus]="cmsData.sections | prSectionsNames"
    [activeMenu]="activeUrl"
    [activeSubmenu]="scrolledToSection"
    [offsetTop]="banner.offsetTop"
  ></pr-menu-sticky>
  <pr-cms-page
    [data]="cmsData"
    (scrolledToSection)="scrolledToSection = $event"
  ></pr-cms-page>
</ng-container>
